/* CSS Document */

debug\:report { display: none; }
BODY, TD, TH, INPUT, TEXTAREA, BUTTON, SELECT, OPTION {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
BODY {color: #000000; background:#ffffff;text-align:left;}
A {color: #880839; text-decoration: none; font-size:12px; float: left; font-weight: bold; text-align:left}
A:hover {text-decoration: underline;}
IMG {margin:4px}
left_100 { width:100px; height:75px; margin:10px; float:left;}
left {float:left;}

#lcolumn_300 {float: left; width: 300px;overflow: hidden; margin: 3px ; padding: 0; background-color:white;}
#lcolumn_250 {float: left; width: 250px; overflow: hidden; margin: 3px ; padding: 0; background-color:white;}
#lcolumn_200 {float: left; width: 200px; overflow: hidden; margin: 3px ; padding: 0; background-color:white;}

.hline {background: url('/img/_default/hline_dotted.png') repeat-x 0 1px; height: 3px; overflow: hidden; clear: both; font-size: 1px;}

#lcolumn_780 {float: left; width: 780px; overflow: hidden; margin: 3px ; padding: 0; background-color:white;}
#lcolumn_780 A{color: #880839; text-decoration: none; font-size:16px;float: left; font-weight: bold;text-align:left}
.left_300{ width:250px; float: left; margin-right:10px;}
.left_250{ width:220px; float:left;}
.left_250 IMG {float: left;}
.left_250 A { float: left;}

